# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0028_auto_20161220_1815'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='groupuserinfo',
            unique_together=set([('group_id', 'user_id')]),
        ),
    ]
